# Query

Query for the latest authentication state.

Endpoint: GET /authentications/{authenticationId}
Version: 2026-12-01
Security: BasicAuth

## Header parameters:

  - `WP-Api-Version` (string, required)
    The API version.
    Enum: "2026-12-01"

## Path parameters:

  - `authenticationId` (string, required)
    Unique identifier for a single 3ds authentication. Generated by us.

## Response 200 fields (application/json):

  - `outcome` (string)

  - `body` (object) — one of (discriminator: outcome):
    - 3dsAuthenticated:
      - `status` (string)
        Indicates the outcome of the authentication or verification request.  
- Y - Successful authentication
- N - Failed authentication
- U - Unable to complete authentication
- A - Successful attempts authentication
- C - Challenged authentication
- R - Authentication rejected (merchant _must not_ submit for authorization)
- I - Exemption acknowledged
      - `enrolled` (string)
        Status of authentication eligibility.  
- Y - Bank is participating in 3DS
- N - Bank is not participating in 3DS
- U - The Directory Server (DS) or Access Control Server (ACS) were not available at the time of the request
- B - Merchant authentication rule is triggered to bypass authentication (3DS premium only)
      - `version` (string)
        The version of 3DS used to process the transaction.
      - `authenticationValue` (string)
        A cryptographic value that provides evidence of the outcome of a 3DS verification. 
- Visa - Cardholder Authentication Verification Value (CAVV)
- Mastercard - Universal Cardholder Authentication Field (UCAF)
      - `eci` (string)
        Commerce Indicator (ECI). Indicates the outcome of the 3DS authentication.  

| ECI | Meaning | 
|---|---| 
| 02 or 05 | Fully Authenticated Transaction | 
| 01 or 06 | Attempted Authentication Transaction | 
| 00 or 07 | Non 3-D Secure Transaction | 

| Scheme | Value | 
|---|---| 
|  Mastercard | 02, 01, 00 |
|  Visa | 05, 06, 07 |
| Amex | 05, 06, 07 | 
| JCB | 05, 06, 07 |
|  Diners | 05, 06, 07 |
      - `dsTransactionId` (string)
        Directory server transaction ID, if provided should be used in the payment authorization authentication object.
      - `acsTransactionId` (string)
        ACS transaction ID, if provided should be used in the payment authorization authentication object.
      - `cryptogramAlgorithm` (string)
        Indicates the algorithm used to generate the cryptogram. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
      - `challengePreference` (string)
        Indicates the preferred challenge behavior. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
- noPreference
- noChallengeRequested
- challengeRequested
- challengeMandated
      - `authenticationFlow` (string)
        Indicates which flow the customer has been directed to. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
        Enum: "challenge", "frictionless"
      - `statusReason` (string)
        Provides further information relating to the outcome of the authentication. Returned for failed authentications only. __Returned for Cartes Bancaires authentications only.__
      - `cancellationIndicator` (string)
        An indicator as to why the authentication was cancelled. __Returned for Cartes Bancaires authentications only.__
- 01 - Cardholder selected cancel
- 02 - Reserved for future use
- 03 - Authentication timed out
- 04 and 05 - Authentication timed out at ACS provider
- 06 - Transaction error
- 07 - Unknown
- 08 - Transaction timed out at SDK
      - `networkScore` (string)
        The global score calculated by the Cartes Bancaires scoring platform. __Returned for Cartes Bancaires authentications only__.
      - `brand` (string)
        The card brand used in the authentication. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization.
      - `_links` (object)
      - `_links.self` (object)
      - `_links.self.href` (string)
    - 3dsAttempted:
      - `status` (string)
        Indicates the outcome of the authentication or verification request.  
- Y - Successful authentication
- N - Failed authentication
- U - Unable to complete authentication
- A - Successful attempts authentication
- C - Challenged authentication
- R - Authentication rejected (merchant _must not_ submit for authorization)
- I - Exemption acknowledged
      - `enrolled` (string)
        Status of authentication eligibility.  
- Y - Bank is participating in 3DS
- N - Bank is not participating in 3DS
- U - The Directory Server (DS) or Access Control Server (ACS) were not available at the time of the request
- B - Merchant authentication rule is triggered to bypass authentication (3DS premium only)
      - `version` (string)
        The version of 3DS used to process the transaction.
      - `authenticationValue` (string)
        A cryptographic value that provides evidence of the outcome of a 3DS verification. 
- Visa - Cardholder Authentication Verification Value (CAVV)
- Mastercard - Universal Cardholder Authentication Field (UCAF)
      - `eci` (string)
        Commerce Indicator (ECI). Indicates the outcome of the 3DS authentication.  

| ECI | Meaning | 
|---|---| 
| 02 or 05 | Fully Authenticated Transaction | 
| 01 or 06 | Attempted Authentication Transaction | 
| 00 or 07 | Non 3-D Secure Transaction | 

| Scheme | Value | 
|---|---| 
|  Mastercard | 02, 01, 00 |
|  Visa | 05, 06, 07 |
| Amex | 05, 06, 07 | 
| JCB | 05, 06, 07 |
|  Diners | 05, 06, 07 |
      - `dsTransactionId` (string)
        Directory server transaction ID, if provided should be used in the payment authorization authentication object.
      - `acsTransactionId` (string)
        ACS transaction ID, if provided should be used in the payment authorization authentication object.
      - `cryptogramAlgorithm` (string)
        Indicates the algorithm used to generate the cryptogram. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
      - `challengePreference` (string)
        Indicates the preferred challenge behavior. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
- noPreference
- noChallengeRequested
- challengeRequested
- challengeMandated
      - `authenticationFlow` (string)
        Indicates which flow the customer has been directed to. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
        Enum: same as `authenticationFlow` in "3dsAuthenticated" (2 values)
      - `statusReason` (string)
        Provides further information relating to the outcome of the authentication. Returned for failed authentications only. __Returned for Cartes Bancaires authentications only.__
      - `cancellationIndicator` (string)
        An indicator as to why the authentication was cancelled. __Returned for Cartes Bancaires authentications only.__
- 01 - Cardholder selected cancel
- 02 - Reserved for future use
- 03 - Authentication timed out
- 04 and 05 - Authentication timed out at ACS provider
- 06 - Transaction error
- 07 - Unknown
- 08 - Transaction timed out at SDK
      - `networkScore` (string)
        The global score calculated by the Cartes Bancaires scoring platform. __Returned for Cartes Bancaires authentications only__.
      - `brand` (string)
        The card brand used in the authentication. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization.
      - `_links` (object)
      - `_links.self` (object)
      - `_links.self.href` (string)
    - 3dsRejected:
      - `status` (string)
        Indicates the outcome of the authentication or verification request.  
- Y - Successful authentication
- N - Failed authentication
- U - Unable to complete authentication
- A - Successful attempts authentication
- C - Challenged authentication
- R - Authentication rejected (merchant _must not_ submit for authorization)
- I - Exemption acknowledged
      - `enrolled` (string)
        Status of authentication eligibility.  
- Y - Bank is participating in 3DS
- N - Bank is not participating in 3DS
- U - The Directory Server (DS) or Access Control Server (ACS) were not available at the time of the request
- B - Merchant authentication rule is triggered to bypass authentication (3DS premium only)
      - `version` (string)
        The version of 3DS used to process the transaction.
      - `authenticationValue` (string)
        A cryptographic value that provides evidence of the outcome of a 3DS verification. 
- Visa - Cardholder Authentication Verification Value (CAVV)
- Mastercard - Universal Cardholder Authentication Field (UCAF)
      - `eci` (string)
        Commerce Indicator (ECI). Indicates the outcome of the 3DS authentication.  

| ECI | Meaning | 
|---|---| 
| 02 or 05 | Fully Authenticated Transaction | 
| 01 or 06 | Attempted Authentication Transaction | 
| 00 or 07 | Non 3-D Secure Transaction | 

| Scheme | Value | 
|---|---| 
|  Mastercard | 02, 01, 00 |
|  Visa | 05, 06, 07 |
| Amex | 05, 06, 07 | 
| JCB | 05, 06, 07 |
|  Diners | 05, 06, 07 |
      - `dsTransactionId` (string)
        Directory server transaction ID, if provided should be used in the payment authorization authentication object.
      - `acsTransactionId` (string)
        ACS transaction ID, if provided should be used in the payment authorization authentication object.
      - `cryptogramAlgorithm` (string)
        Indicates the algorithm used to generate the cryptogram. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
      - `challengePreference` (string)
        Indicates the preferred challenge behavior. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
- noPreference
- noChallengeRequested
- challengeRequested
- challengeMandated
      - `authenticationFlow` (string)
        Indicates which flow the customer has been directed to. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
        Enum: same as `authenticationFlow` in "3dsAuthenticated" (2 values)
      - `statusReason` (string)
        Provides further information relating to the outcome of the authentication. Returned for failed authentications only. __Returned for Cartes Bancaires authentications only.__
      - `cancellationIndicator` (string)
        An indicator as to why the authentication was cancelled. __Returned for Cartes Bancaires authentications only.__
- 01 - Cardholder selected cancel
- 02 - Reserved for future use
- 03 - Authentication timed out
- 04 and 05 - Authentication timed out at ACS provider
- 06 - Transaction error
- 07 - Unknown
- 08 - Transaction timed out at SDK
      - `networkScore` (string)
        The global score calculated by the Cartes Bancaires scoring platform. __Returned for Cartes Bancaires authentications only__.
      - `brand` (string)
        The card brand used in the authentication. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization.
      - `_links` (object)
      - `_links.self` (object)
      - `_links.self.href` (string)
    - 3dsNotAuthenticated:
      - `status` (string)
        Indicates the outcome of the authentication or verification request.  
- Y - Successful authentication
- N - Failed authentication
- U - Unable to complete authentication
- A - Successful attempts authentication
- C - Challenged authentication
- R - Authentication rejected (merchant _must not_ submit for authorization)
- I - Exemption acknowledged
      - `enrolled` (string)
        Status of authentication eligibility.  
- Y - Bank is participating in 3DS
- N - Bank is not participating in 3DS
- U - The Directory Server (DS) or Access Control Server (ACS) were not available at the time of the request
- B - Merchant authentication rule is triggered to bypass authentication (3DS premium only)
      - `version` (string)
        The version of 3DS used to process the transaction.
      - `authenticationValue` (string)
        A cryptographic value that provides evidence of the outcome of a 3DS verification. 
- Visa - Cardholder Authentication Verification Value (CAVV)
- Mastercard - Universal Cardholder Authentication Field (UCAF)
      - `eci` (string)
        Commerce Indicator (ECI). Indicates the outcome of the 3DS authentication.  

| ECI | Meaning | 
|---|---| 
| 02 or 05 | Fully Authenticated Transaction | 
| 01 or 06 | Attempted Authentication Transaction | 
| 00 or 07 | Non 3-D Secure Transaction | 

| Scheme | Value | 
|---|---| 
|  Mastercard | 02, 01, 00 |
|  Visa | 05, 06, 07 |
| Amex | 05, 06, 07 | 
| JCB | 05, 06, 07 |
|  Diners | 05, 06, 07 |
      - `dsTransactionId` (string)
        Directory server transaction ID, if provided should be used in the payment authorization authentication object.
      - `acsTransactionId` (string)
        ACS transaction ID, if provided should be used in the payment authorization authentication object.
      - `cryptogramAlgorithm` (string)
        Indicates the algorithm used to generate the cryptogram. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
      - `challengePreference` (string)
        Indicates the preferred challenge behavior. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
- noPreference
- noChallengeRequested
- challengeRequested
- challengeMandated
      - `authenticationFlow` (string)
        Indicates which flow the customer has been directed to. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
        Enum: same as `authenticationFlow` in "3dsAuthenticated" (2 values)
      - `statusReason` (string)
        Provides further information relating to the outcome of the authentication. Returned for failed authentications only. __Returned for Cartes Bancaires authentications only.__
      - `cancellationIndicator` (string)
        An indicator as to why the authentication was cancelled. __Returned for Cartes Bancaires authentications only.__
- 01 - Cardholder selected cancel
- 02 - Reserved for future use
- 03 - Authentication timed out
- 04 and 05 - Authentication timed out at ACS provider
- 06 - Transaction error
- 07 - Unknown
- 08 - Transaction timed out at SDK
      - `networkScore` (string)
        The global score calculated by the Cartes Bancaires scoring platform. __Returned for Cartes Bancaires authentications only__.
      - `brand` (string)
        The card brand used in the authentication. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization.
      - `_links` (object)
      - `_links.self` (object)
      - `_links.self.href` (string)
    - 3dsUnavailable:
      - `status` (string)
        Indicates the outcome of the authentication or verification request.  
- Y - Successful authentication
- N - Failed authentication
- U - Unable to complete authentication
- A - Successful attempts authentication
- C - Challenged authentication
- R - Authentication rejected (merchant _must not_ submit for authorization)
- I - Exemption acknowledged
      - `enrolled` (string)
        Status of authentication eligibility.  
- Y - Bank is participating in 3DS
- N - Bank is not participating in 3DS
- U - The Directory Server (DS) or Access Control Server (ACS) were not available at the time of the request
- B - Merchant authentication rule is triggered to bypass authentication (3DS premium only)
      - `version` (string)
        The version of 3DS used to process the transaction.
      - `authenticationValue` (string)
        A cryptographic value that provides evidence of the outcome of a 3DS verification. 
- Visa - Cardholder Authentication Verification Value (CAVV)
- Mastercard - Universal Cardholder Authentication Field (UCAF)
      - `eci` (string)
        Commerce Indicator (ECI). Indicates the outcome of the 3DS authentication.  

| ECI | Meaning | 
|---|---| 
| 02 or 05 | Fully Authenticated Transaction | 
| 01 or 06 | Attempted Authentication Transaction | 
| 00 or 07 | Non 3-D Secure Transaction | 

| Scheme | Value | 
|---|---| 
|  Mastercard | 02, 01, 00 |
|  Visa | 05, 06, 07 |
| Amex | 05, 06, 07 | 
| JCB | 05, 06, 07 |
|  Diners | 05, 06, 07 |
      - `dsTransactionId` (string)
        Directory server transaction ID, if provided should be used in the payment authorization authentication object.
      - `acsTransactionId` (string)
        ACS transaction ID, if provided should be used in the payment authorization authentication object.
      - `cryptogramAlgorithm` (string)
        Indicates the algorithm used to generate the cryptogram. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
      - `challengePreference` (string)
        Indicates the preferred challenge behavior. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
- noPreference
- noChallengeRequested
- challengeRequested
- challengeMandated
      - `authenticationFlow` (string)
        Indicates which flow the customer has been directed to. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
        Enum: same as `authenticationFlow` in "3dsAuthenticated" (2 values)
      - `statusReason` (string)
        Provides further information relating to the outcome of the authentication. Returned for failed authentications only. __Returned for Cartes Bancaires authentications only.__
      - `cancellationIndicator` (string)
        An indicator as to why the authentication was cancelled. __Returned for Cartes Bancaires authentications only.__
- 01 - Cardholder selected cancel
- 02 - Reserved for future use
- 03 - Authentication timed out
- 04 and 05 - Authentication timed out at ACS provider
- 06 - Transaction error
- 07 - Unknown
- 08 - Transaction timed out at SDK
      - `networkScore` (string)
        The global score calculated by the Cartes Bancaires scoring platform. __Returned for Cartes Bancaires authentications only__.
      - `brand` (string)
        The card brand used in the authentication. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization.
      - `_links` (object)
      - `_links.self` (object)
      - `_links.self.href` (string)
    - 3dsChallengeFailed:
      - `status` (string)
        Indicates the outcome of the authentication or verification request.  
- Y - Successful authentication
- N - Failed authentication
- U - Unable to complete authentication
- A - Successful attempts authentication
- C - Challenged authentication
- R - Authentication rejected (merchant _must not_ submit for authorization)
- I - Exemption acknowledged
      - `enrolled` (string)
        Status of authentication eligibility.  
- Y - Bank is participating in 3DS
- N - Bank is not participating in 3DS
- U - The Directory Server (DS) or Access Control Server (ACS) were not available at the time of the request
- B - Merchant authentication rule is triggered to bypass authentication (3DS premium only)
      - `version` (string)
        The version of 3DS used to process the transaction.
      - `authenticationValue` (string)
        A cryptographic value that provides evidence of the outcome of a 3DS verification. 
- Visa - Cardholder Authentication Verification Value (CAVV)
- Mastercard - Universal Cardholder Authentication Field (UCAF)
      - `eci` (string)
        Commerce Indicator (ECI). Indicates the outcome of the 3DS authentication.  

| ECI | Meaning | 
|---|---| 
| 02 or 05 | Fully Authenticated Transaction | 
| 01 or 06 | Attempted Authentication Transaction | 
| 00 or 07 | Non 3-D Secure Transaction | 

| Scheme | Value | 
|---|---| 
|  Mastercard | 02, 01, 00 |
|  Visa | 05, 06, 07 |
| Amex | 05, 06, 07 | 
| JCB | 05, 06, 07 |
|  Diners | 05, 06, 07 |
      - `dsTransactionId` (string)
        Directory server transaction ID, if provided should be used in the payment authorization authentication object.
      - `acsTransactionId` (string)
        ACS transaction ID, if provided should be used in the payment authorization authentication object.
      - `cryptogramAlgorithm` (string)
        Indicates the algorithm used to generate the cryptogram. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
      - `challengePreference` (string)
        Indicates the preferred challenge behavior. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
- noPreference
- noChallengeRequested
- challengeRequested
- challengeMandated
      - `authenticationFlow` (string)
        Indicates which flow the customer has been directed to. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
        Enum: same as `authenticationFlow` in "3dsAuthenticated" (2 values)
      - `statusReason` (string)
        Provides further information relating to the outcome of the authentication. Returned for failed authentications only. __Returned for Cartes Bancaires authentications only.__
      - `cancellationIndicator` (string)
        An indicator as to why the authentication was cancelled. __Returned for Cartes Bancaires authentications only.__
- 01 - Cardholder selected cancel
- 02 - Reserved for future use
- 03 - Authentication timed out
- 04 and 05 - Authentication timed out at ACS provider
- 06 - Transaction error
- 07 - Unknown
- 08 - Transaction timed out at SDK
      - `networkScore` (string)
        The global score calculated by the Cartes Bancaires scoring platform. __Returned for Cartes Bancaires authentications only__.
      - `brand` (string)
        The card brand used in the authentication. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization.
      - `_links` (object)
      - `_links.self` (object)
      - `_links.self.href` (string)
    - 3dsOutage:
      - `_links` (object)
    - 3dsBypassed:
      - `decision` (string)
        Explains why bypassed was returned, either from manual rules or from recommendation by the authentication optimization service.
        Enum: "authenticationOptimization", "rules"
      - `enrolled` (string)
        Status of authentication eligibility.  
- Y - Bank is participating in 3DS
- N - Bank is not participating in 3DS
- U - The Directory Server (DS) or Access Control Server (ACS) were not available at the time of the request
- B - Merchant authentication rule is triggered to bypass authentication (3DS premium only)
      - `version` (string)
        The version of 3DS used to process the transaction.
      - `eci` (string)
        Commerce Indicator (ECI). Indicates the outcome of the 3DS authentication.  

| ECI | Meaning | 
|---|---| 
| 02 or 05 | Fully Authenticated Transaction | 
| 01 or 06 | Attempted Authentication Transaction | 
| 00 or 07 | Non 3-D Secure Transaction | 

| Scheme | Value | 
|---|---| 
|  Mastercard | 02, 01, 00 |
|  Visa | 05, 06, 07 |
| Amex | 05, 06, 07 | 
| JCB | 05, 06, 07 |
|  Diners | 05, 06, 07 |
      - `dsTransactionId` (string)
        Directory server transaction ID, if provided should be used in the payment authorization authentication object.
      - `acsTransactionId` (string)
        ACS transaction ID, if provided should be used in the payment authorization authentication object.
      - `_links` (object)
      - `_links.self` (object)
      - `_links.self.href` (string)
    - 3dsExempted:
      - `status` (string)
        Indicates the outcome of the authentication or verification request.  
- Y - Successful authentication
- N - Failed authentication
- U - Unable to complete authentication
- A - Successful attempts authentication
- C - Challenged authentication
- R - Authentication rejected (merchant _must not_ submit for authorization)
- I - Exemption acknowledged
      - `enrolled` (string)
        Status of authentication eligibility.  
- Y - Bank is participating in 3DS
- N - Bank is not participating in 3DS
- U - The Directory Server (DS) or Access Control Server (ACS) were not available at the time of the request
- B - Merchant authentication rule is triggered to bypass authentication (3DS premium only)
      - `version` (string)
        The version of 3DS used to process the transaction.
      - `authenticationValue` (string)
        A cryptographic value that provides evidence of the outcome of a 3DS verification. 
- Visa - Cardholder Authentication Verification Value (CAVV)
- Mastercard - Universal Cardholder Authentication Field (UCAF)
      - `eci` (string)
        Commerce Indicator (ECI). Indicates the outcome of the 3DS authentication.  

| ECI | Meaning | 
|---|---| 
| 02 or 05 | Fully Authenticated Transaction | 
| 01 or 06 | Attempted Authentication Transaction | 
| 00 or 07 | Non 3-D Secure Transaction | 

| Scheme | Value | 
|---|---| 
|  Mastercard | 02, 01, 00 |
|  Visa | 05, 06, 07 |
| Amex | 05, 06, 07 | 
| JCB | 05, 06, 07 |
|  Diners | 05, 06, 07 |
      - `dsTransactionId` (string)
        Directory server transaction ID, if provided should be used in the payment authorization authentication object.
      - `acsTransactionId` (string)
        ACS transaction ID, if provided should be used in the payment authorization authentication object.
      - `cryptogramAlgorithm` (string)
        Indicates the algorithm used to generate the cryptogram. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
      - `challengePreference` (string)
        Indicates the preferred challenge behavior. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
- noPreference
- noChallengeRequested
- challengeRequested
- challengeMandated
      - `authenticationFlow` (string)
        Indicates which flow the customer has been directed to. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization request.
        Enum: same as `authenticationFlow` in "3dsAuthenticated" (2 values)
      - `statusReason` (string)
        Provides further information relating to the outcome of the authentication. Returned for failed authentications only. __Returned for Cartes Bancaires authentications only.__
      - `cancellationIndicator` (string)
        An indicator as to why the authentication was cancelled. __Returned for Cartes Bancaires authentications only.__
- 01 - Cardholder selected cancel
- 02 - Reserved for future use
- 03 - Authentication timed out
- 04 and 05 - Authentication timed out at ACS provider
- 06 - Transaction error
- 07 - Unknown
- 08 - Transaction timed out at SDK
      - `networkScore` (string)
        The global score calculated by the Cartes Bancaires scoring platform. __Returned for Cartes Bancaires authentications only__.
      - `brand` (string)
        The card brand used in the authentication. __Returned for Cartes Bancaires authentications only__ and must be applied in the following authorization.
      - `_links` (object)
      - `_links.self` (object)
      - `_links.self.href` (string)
    - 3dsRedirect:
      - `redirect` (string)
      - `_links` (object)
      - `_links.self` (object)
      - `_links.self.href` (string)

## Response 400 fields (application/json):

  - `path` (string)
    The request URI path.

  - `status` (integer)
    The HTTP status returned from server.

  - `message` (string, required)
    The error description message.

  - `errorName` (string, required)
    The unique error name.

  - `headerName` (string)
    The name of the header containing invalid value.

  - `allowedMethods` (array)
    List of HTTP methods that are allowed.

  - `validationErrors` (array)
    Object containing details of validation errors occurred.

  - `validationErrors.errorName` (string, required)
    Unique name of the validation error.

  - `validationErrors.jsonPath` (string, required)
    Location of the field in request body for which the error occurred.

  - `validationErrors.message` (string, required)
    Error description message.

  - `_links` (object)

## Response 502 fields (application/json):

  - `path` (string)
    The request URI path.

  - `status` (integer)
    The HTTP status returned from server.

  - `message` (string, required)
    The error description message.

  - `errorName` (string, required)
    The unique error name.

  - `_links` (object)

## Response 503 fields (application/json):

  - `path` (string)
    The request URI path.

  - `status` (integer)
    The HTTP status returned from server.

  - `message` (string, required)
    The error description message.

  - `errorName` (string, required)
    The unique error name.

  - `_links` (object)


